# Get list of projects (/docs/management-api/endpoints/projects/get-projects)

Location: Management API > Endpoints > Projects > Get list of projects

Returns the list of projects the token has access to.

## API reference

### Get list of projects

`GET /v1/projects`

Returns the list of projects the token has access to.

#### Parameters

- `cursor` (query, string | null, optional): Cursor for pagination
- `limit` (query, number, optional): Limit for pagination

#### Responses

- `200`: Returns the list of projects.
- `401`: Missing or invalid authorization token.

## Related pages

- [`Create project with a postgres database`](https://www.prisma.io/docs/management-api/endpoints/projects/post-projects): Creates a new project with a postgres database.
- [`Delete project`](https://www.prisma.io/docs/management-api/endpoints/projects/delete-projects-by-id): Deletes the project with the given ID.
- [`Get project`](https://www.prisma.io/docs/management-api/endpoints/projects/get-projects-by-id): Returns the project with the given ID.
- [`Transfer project`](https://www.prisma.io/docs/management-api/endpoints/projects/post-projects-by-id-transfer): Transfer the project with the given ID to the new owner's workspace
- [`Update project`](https://www.prisma.io/docs/management-api/endpoints/projects/patch-projects-by-id): Updates the project with the given ID.